Bug 449288 - pidgin crashes silently and looses buddies list
pidgin crashes silently and looses buddies list
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-01 16:24 EDT by markm
Modified: 2009-03-24 11:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 11:07:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description markm 2008-06-01 16:24:04 EDT
Description of problem:

From time to time Pidgin crashes and looses all my contacts (I've installed
Fedora 9 couple of hours ago and it happened around 10 times already!)

Version-Release number of selected component (if applicable):

latest updates from Fedora repo.

How reproducible:

randomly

Steps to Reproduce:
usually crashes while sending msg to msn user or after I download gg contacts
list and rename couple of them.
  
Actual results:

application crashes and looses all contacts on buddies list

Expected results:

work without lost.

Additional info:

i've tried latest update of pidgin from update-testing repo, same effect.
Comment 1 Warren Togami 2008-11-20 17:19:00 EST
Still an issue now with all updates?

Note You need to log in before you can comment on or make changes to this bug.